#!/bin/sh
echo 'name: QuickCheck
version: 2.4.2
id: QuickCheck-2.4.2-5e1b443b0b725755bf380173d85ffb73

license: BSD3
copyright: 2000-2011 Koen Claessen, 2006-2008 Björn Bringert, 2009-2011 Nick Smallbone
maintainer: QuickCheck developers <quickcheck@projects.haskell.org>
stability:
homepage: http://code.haskell.org/QuickCheck
package-url:
synopsis: Automatic testing of Haskell programs
description: QuickCheck is a library for random testing of program properties.
             .
             The programmer provides a specification of the program, in
             the form of properties which functions should satisfy, and
             QuickCheck then tests that the properties hold in a large number
             of randomly generated cases.
             .
             Specifications are expressed in
             Haskell, using combinators defined in the QuickCheck library.
             QuickCheck provides combinators to define properties, observe
             the distribution of test data, and define test
             data generators.
category: Testing
author: Koen Claessen <koen@chalmers.se>
exposed: True
exposed-modules: Test.QuickCheck.All Test.QuickCheck.Function
                 Test.QuickCheck Test.QuickCheck.Arbitrary Test.QuickCheck.Gen
                 Test.QuickCheck.Monadic Test.QuickCheck.Modifiers
                 Test.QuickCheck.Property Test.QuickCheck.Test Test.QuickCheck.Text
                 Test.QuickCheck.Poly Test.QuickCheck.State
hidden-modules: Test.QuickCheck.Exception
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/QuickCheck-2.4.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/QuickCheck-2.4.2
              /usr/local/lib
hs-libraries: HSQuickCheck-2.4.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         extensible-exceptions-0.1.1.4-d27a1ac47e54880cae007cceceb41580
         random-1.0.1.1-7f9342c90214b9289fdaf20c9e2f867f
         template-haskell-2.7.0.0-6f75b300a731d0c2b3a99e6195316644
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/QuickCheck-2.4.2/html/QuickCheck.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/QuickCheck-2.4.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
